Viewing Issue Advanced Details Jump to Notes ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05639 Interface Minor Always Jul 23, 2014, 20:36 Aug 27, 2014, 09:43
Tester Tafoid View Status Public Platform MESS (Official Binary)
Assigned To etabeta Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver
Version 0.154 Fixed in Version 0.155 Build Normal
Summary MESS-specific 05639: Internal UI: Selecting Console, then using File Manager to select media doesn't work
Description Starting MESS to the UI and then selecting a console (example: coleco, vectrex, a7800), allowing it to start
without a cartridge. Going to File Manager and loading a new SOFTLIST cart does not work correctly and instead
ignores what you have selected when the system auto-resets.
Steps To Reproduce 1. Start MESS (either "mess" at command-prompt or double-click the application)
2. Start a console that can allow power without a cart (example Colecovision)
3. Use File Manager to select a softlist title to use
4. When selected, MESS hard-resets but the entry is forgotten and not loaded

Additional Information Regression is on 6/3/2014 and include suspects r30796, r30805
Flags
Regression Version 0.154
Affected Sets / Systems Internal UI
Attached Files
 


-  Notes
User avatar
No.10956
etabeta
(Developer)
Aug 27, 2014, 09:07
edited on: Aug 27, 2014, 09:09
the problem also manifests when you are running a system and then you try to change the system from the internal UI:
at that point, the new loaded system does not acknowledge anything from the File Manager

I'm preparing a possible fix, though...